- @truffle/db
- DataModel
- AbiInput

# Interface AbiInput

#### Hierarchy

- AbiInput

- Defined in packages/db/typings/schema.d.ts:458

#####
Index

### Properties

json

## Properties

### json

json: string

- Defined in packages/db/typings/schema.d.ts:459

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- json

Generated using TypeDoc